[Desktop Entry]
ServiceTypes=inode/directory
Actions=ShowImg;
Encoding=UTF-8

[Desktop Action ShowImg]
Name=Browse Images with ShowImg
Name[br]=Furchal skeudennoù gant ShowImg
Name[da]=Gennemse billeder med ShowImg
Name[es]=Examinar imágenes con ShowImg
Name[et]=Piltide sirvimine ShowImg-ga
Name[it]=Sfoglia immagini con ShowImg
Name[nl]=Blader door afbeeldingen met ShowImg
Name[pt]=Navegar em Imagens com o ShowImg
Name[pt_BR]=Navegar em Imagens com o ShowImg
Name[sv]=Bläddra bland bilder med Showimg
Icon=showimg
Exec=showimg %u
